Support Questions
Find answers, ask questions, and share your expertise

Update to HDP 2.6.3 using Ambari 2.5.2

Update to HDP 2.6.3 using Ambari 2.5.2

Explorer

Hello,

I'am currently upgrading a cluster to HDP 2.6.2. Now HDP 2.6.3 has been release and I am wondering if I should update to this version. I have one question about it : must I use Ambari 2.6.0 or can I stay with Ambari 2.5.2 ? In production I do not like to use .0 version :)

What do you think about it ?

2 REPLIES 2

Re: Update to HDP 2.6.3 using Ambari 2.5.2

Super Mentor

@Manfred PAUL

You can use Ambari 2.5.x and HDP 2.6 Stack. Following is the Support matrices:

https://docs.hortonworks.com/HDPDocuments/HDP2/HDP-2.6.2/bk_support-matrices/content/ch_matrices-amb...

.

So you should be fine with Ambari 2.5.2 + HDP 2.6.3 (As upgrading from HDP 2.6.x to HDP 2.6.y is a "Maintenance" Upgrade.

Re: Update to HDP 2.6.3 using Ambari 2.5.2

Super Mentor